{
  "type": "FeatureCollection",
  "crs": {
    "type": "name",
    "properties": {
      "name": "EPSG:4490"
    }
  },
  "features": [
    {
      "type": "Feature",
      "id": 233,
      "geometry": {
        "type": "Point",
        "coordinates": [121.12301184032429, 31.50576837705898]
      },
      "properties": {
        "OBJECTID": 1,
        "FeatureID": 16,
        "ZOrder": null,
        "AnnotationClassID": 0,
        "SymbolID": 0,
        "Status": 0,
        "TextString": "花北社区",
        "FontName": "隶书",
        "FontSize": 14,
        "Bold": 0,
        "Italic": 0,
        "Underline": 0,
        "VerticalAlignment": 3,
        "HorizontalAlignment": 1,
        "XOffset": 0,
        "YOffset": 0,
        "Angle": 0,
        "FontLeading": 0,
        "WordSpacing": 100,
        "CharacterWidth": 100,
        "CharacterSpacing": 0,
        "FlipAngle": 90,
        "Override": 0,
        "ORIG_FID": 2
      }
    },
    {
      "type": "Feature",
      "id": 217,
      "geometry": {
        "type": "Point",
        "coordinates": [121.09380655163113, 31.48669967275174]
      },
      "properties": {
        "OBJECTID": 2,
        "FeatureID": 17,
        "ZOrder": null,
        "AnnotationClassID": 0,
        "SymbolID": 0,
        "Status": 0,
        "TextString": "华盛园社区",
        "FontName": "隶书",
        "FontSize": 14,
        "Bold": 0,
        "Italic": 0,
        "Underline": 0,
        "VerticalAlignment": 3,
        "HorizontalAlignment": 1,
        "XOffset": 0,
        "YOffset": 0,
        "Angle": 0,
        "FontLeading": 0,
        "WordSpacing": 100,
        "CharacterWidth": 100,
        "CharacterSpacing": 0,
        "FlipAngle": 90,
        "Override": 0,
        "ORIG_FID": 3
      }
    },
    {
      "type": "Feature",
      "id": 224,
      "geometry": {
        "type": "Point",
        "coordinates": [121.11503911436375, 31.486413284545506]
      },
      "properties": {
        "OBJECTID": 3,
        "FeatureID": 10,
        "ZOrder": null,
        "AnnotationClassID": 0,
        "SymbolID": 0,
        "Status": 0,
        "TextString": "香花桥社区",
        "FontName": "隶书",
        "FontSize": 14,
        "Bold": 0,
        "Italic": 0,
        "Underline": 0,
        "VerticalAlignment": 3,
        "HorizontalAlignment": 1,
        "XOffset": 0,
        "YOffset": 0,
        "Angle": 0,
        "FontLeading": 0,
        "WordSpacing": 100,
        "CharacterWidth": 100,
        "CharacterSpacing": 0,
        "FlipAngle": 90,
        "Override": 0,
        "ORIG_FID": 4
      }
    },
    {
      "type": "Feature",
      "id": 238,
      "geometry": {
        "type": "Point",
        "coordinates": [121.07991765037934, 31.482449983080301]
      },
      "properties": {
        "OBJECTID": 4,
        "FeatureID": 18,
        "ZOrder": null,
        "AnnotationClassID": 0,
        "SymbolID": 0,
        "Status": 0,
        "TextString": "城北社区",
        "FontName": "隶书",
        "FontSize": 14,
        "Bold": 0,
        "Italic": 0,
        "Underline": 0,
        "VerticalAlignment": 3,
        "HorizontalAlignment": 1,
        "XOffset": 0,
        "YOffset": 0,
        "Angle": 0,
        "FontLeading": 0,
        "WordSpacing": 100,
        "CharacterWidth": 100,
        "CharacterSpacing": 0,
        "FlipAngle": 90,
        "Override": 0,
        "ORIG_FID": 5
      }
    },
    {
      "type": "Feature",
      "id": 232,
      "geometry": {
        "type": "Point",
        "coordinates": [121.13476392141786, 31.482792085186645]
      },
      "properties": {
        "OBJECTID": 5,
        "FeatureID": 14,
        "ZOrder": null,
        "AnnotationClassID": 0,
        "SymbolID": 0,
        "Status": 0,
        "TextString": "荷塘社区",
        "FontName": "隶书",
        "FontSize": 14,
        "Bold": 0,
        "Italic": 0,
        "Underline": 0,
        "VerticalAlignment": 3,
        "HorizontalAlignment": 1,
        "XOffset": 0,
        "YOffset": 0,
        "Angle": 0,
        "FontLeading": 0,
        "WordSpacing": 100,
        "CharacterWidth": 100,
        "CharacterSpacing": 0,
        "FlipAngle": 90,
        "Override": 0,
        "ORIG_FID": 6
      }
    },
    {
      "type": "Feature",
      "id": 226,
      "geometry": {
        "type": "Point",
        "coordinates": [121.12655669133835, 31.468655922532832]
      },
      "properties": {
        "OBJECTID": 6,
        "FeatureID": 11,
        "ZOrder": null,
        "AnnotationClassID": 0,
        "SymbolID": 0,
        "Status": 0,
        "TextString": "东郊社区",
        "FontName": "隶书",
        "FontSize": 14,
        "Bold": 0,
        "Italic": 0,
        "Underline": 0,
        "VerticalAlignment": 3,
        "HorizontalAlignment": 1,
        "XOffset": 0,
        "YOffset": 0,
        "Angle": 0,
        "FontLeading": 0,
        "WordSpacing": 100,
        "CharacterWidth": 100,
        "CharacterSpacing": 0,
        "FlipAngle": 90,
        "Override": 0,
        "ORIG_FID": 7
      }
    },
    {
      "type": "Feature",
      "id": 225,
      "geometry": {
        "type": "Point",
        "coordinates": [121.12421180083402, 31.455819651655645]
      },
      "properties": {
        "OBJECTID": 7,
        "FeatureID": 6,
        "ZOrder": null,
        "AnnotationClassID": 0,
        "SymbolID": 0,
        "Status": 0,
        "TextString": "太东社区",
        "FontName": "隶书",
        "FontSize": 14,
        "Bold": 0,
        "Italic": 0,
        "Underline": 0,
        "VerticalAlignment": 3,
        "HorizontalAlignment": 1,
        "XOffset": 0,
        "YOffset": 0,
        "Angle": 0,
        "FontLeading": 0,
        "WordSpacing": 100,
        "CharacterWidth": 100,
        "CharacterSpacing": 0,
        "FlipAngle": 90,
        "Override": 0,
        "ORIG_FID": 8
      }
    },
    {
      "type": "Feature",
      "id": 230,
      "geometry": {
        "type": "Point",
        "coordinates": [121.1355365766517, 31.448748693397533]
      },
      "properties": {
        "OBJECTID": 8,
        "FeatureID": 3,
        "ZOrder": null,
        "AnnotationClassID": 0,
        "SymbolID": 0,
        "Status": 0,
        "TextString": "滨河社区",
        "FontName": "隶书",
        "FontSize": 14,
        "Bold": 0,
        "Italic": 0,
        "Underline": 0,
        "VerticalAlignment": 3,
        "HorizontalAlignment": 1,
        "XOffset": 0,
        "YOffset": 0,
        "Angle": 0,
        "FontLeading": 0,
        "WordSpacing": 100,
        "CharacterWidth": 100,
        "CharacterSpacing": 0,
        "FlipAngle": 90,
        "Override": 0,
        "ORIG_FID": 9
      }
    },
    {
      "type": "Feature",
      "id": 223,
      "geometry": {
        "type": "Point",
        "coordinates": [121.12122451020309, 31.443312944536785]
      },
      "properties": {
        "OBJECTID": 9,
        "FeatureID": 4,
        "ZOrder": null,
        "AnnotationClassID": 0,
        "SymbolID": 0,
        "Status": 0,
        "TextString": "朝阳社区",
        "FontName": "隶书",
        "FontSize": 14,
        "Bold": 0,
        "Italic": 0,
        "Underline": 0,
        "VerticalAlignment": 3,
        "HorizontalAlignment": 1,
        "XOffset": 0,
        "YOffset": 0,
        "Angle": 0,
        "FontLeading": 0,
        "WordSpacing": 100,
        "CharacterWidth": 100,
        "CharacterSpacing": 0,
        "FlipAngle": 90,
        "Override": 0,
        "ORIG_FID": 10
      }
    },
    {
      "type": "Feature",
      "id": 228,
      "geometry": {
        "type": "Point",
        "coordinates": [121.14588741587163, 31.465887662185925]
      },
      "properties": {
        "OBJECTID": 10,
        "FeatureID": 1,
        "ZOrder": null,
        "AnnotationClassID": 0,
        "SymbolID": 0,
        "Status": 0,
        "TextString": "太胜社区",
        "FontName": "隶书",
        "FontSize": 14,
        "Bold": 0,
        "Italic": 0,
        "Underline": 0,
        "VerticalAlignment": 3,
        "HorizontalAlignment": 1,
        "XOffset": 0,
        "YOffset": 0,
        "Angle": 0,
        "FontLeading": 0,
        "WordSpacing": 100,
        "CharacterWidth": 100,
        "CharacterSpacing": 0,
        "FlipAngle": 90,
        "Override": 0,
        "ORIG_FID": 11
      }
    },
    {
      "type": "Feature",
      "id": 219,
      "geometry": {
        "type": "Point",
        "coordinates": [121.11430871107825, 31.470629786935149]
      },
      "properties": {
        "OBJECTID": 11,
        "FeatureID": 15,
        "ZOrder": null,
        "AnnotationClassID": 0,
        "SymbolID": 0,
        "Status": 0,
        "TextString": "洋沙社区",
        "FontName": "隶书",
        "FontSize": 14,
        "Bold": 0,
        "Italic": 0,
        "Underline": 0,
        "VerticalAlignment": 3,
        "HorizontalAlignment": 1,
        "XOffset": 0,
        "YOffset": 0,
        "Angle": 0,
        "FontLeading": 0,
        "WordSpacing": 100,
        "CharacterWidth": 100,
        "CharacterSpacing": 0,
        "FlipAngle": 90,
        "Override": 0,
        "ORIG_FID": 12
      }
    },
    {
      "type": "Feature",
      "id": 227,
      "geometry": {
        "type": "Point",
        "coordinates": [121.13217112890952, 31.463650917455936]
      },
      "properties": {
        "OBJECTID": 12,
        "FeatureID": 7,
        "ZOrder": null,
        "AnnotationClassID": 0,
        "SymbolID": 0,
        "Status": 0,
        "TextString": "裕珑社区",
        "FontName": "隶书",
        "FontSize": 14,
        "Bold": 0,
        "Italic": 0,
        "Underline": 0,
        "VerticalAlignment": 3,
        "HorizontalAlignment": 1,
        "XOffset": 0,
        "YOffset": 0,
        "Angle": 0,
        "FontLeading": 0,
        "WordSpacing": 100,
        "CharacterWidth": 100,
        "CharacterSpacing": 0,
        "FlipAngle": 90,
        "Override": 0,
        "ORIG_FID": 13
      }
    },
    {
      "type": "Feature",
      "id": 222,
      "geometry": {
        "type": "Point",
        "coordinates": [121.11658817320574, 31.450741292476721]
      },
      "properties": {
        "OBJECTID": 13,
        "FeatureID": 5,
        "ZOrder": null,
        "AnnotationClassID": 0,
        "SymbolID": 0,
        "Status": 0,
        "TextString": "惠阳社区",
        "FontName": "隶书",
        "FontSize": 14,
        "Bold": 0,
        "Italic": 0,
        "Underline": 0,
        "VerticalAlignment": 3,
        "HorizontalAlignment": 1,
        "XOffset": 0,
        "YOffset": 0,
        "Angle": 0,
        "FontLeading": 0,
        "WordSpacing": 100,
        "CharacterWidth": 100,
        "CharacterSpacing": 0,
        "FlipAngle": 90,
        "Override": 0,
        "ORIG_FID": 14
      }
    },
    {
      "type": "Feature",
      "id": 220,
      "geometry": {
        "type": "Point",
        "coordinates": [121.11160797862533, 31.463799302895552]
      },
      "properties": {
        "OBJECTID": 14,
        "FeatureID": 12,
        "ZOrder": null,
        "AnnotationClassID": 0,
        "SymbolID": 0,
        "Status": 0,
        "TextString": "丽景社区",
        "FontName": "隶书",
        "FontSize": 14,
        "Bold": 0,
        "Italic": 0,
        "Underline": 0,
        "VerticalAlignment": 3,
        "HorizontalAlignment": 1,
        "XOffset": 0,
        "YOffset": 0,
        "Angle": 0,
        "FontLeading": 0,
        "WordSpacing": 100,
        "CharacterWidth": 100,
        "CharacterSpacing": 0,
        "FlipAngle": 90,
        "Override": 0,
        "ORIG_FID": 15
      }
    },
    {
      "type": "Feature",
      "id": 201,
      "geometry": {
        "type": "Point",
        "coordinates": [121.14810847922297, 31.452274965717152]
      },
      "properties": {
        "OBJECTID": 15,
        "FeatureID": 19,
        "ZOrder": null,
        "AnnotationClassID": 0,
        "SymbolID": 0,
        "Status": 0,
        "TextString": "娄江社区",
        "FontName": "隶书",
        "FontSize": 14,
        "Bold": 0,
        "Italic": 0,
        "Underline": 0,
        "VerticalAlignment": 3,
        "HorizontalAlignment": 1,
        "XOffset": 0,
        "YOffset": 0,
        "Angle": 0,
        "FontLeading": 0,
        "WordSpacing": 100,
        "CharacterWidth": 100,
        "CharacterSpacing": 0,
        "FlipAngle": 90,
        "Override": 0,
        "ORIG_FID": 16
      }
    },
    {
      "type": "Feature",
      "id": 221,
      "geometry": {
        "type": "Point",
        "coordinates": [121.11210121000295, 31.457487688106369]
      },
      "properties": {
        "OBJECTID": 16,
        "FeatureID": 8,
        "ZOrder": null,
        "AnnotationClassID": 0,
        "SymbolID": 0,
        "Status": 0,
        "TextString": "太平社区",
        "FontName": "隶书",
        "FontSize": 14,
        "Bold": 0,
        "Italic": 0,
        "Underline": 0,
        "VerticalAlignment": 3,
        "HorizontalAlignment": 1,
        "XOffset": 0,
        "YOffset": 0,
        "Angle": 0,
        "FontLeading": 0,
        "WordSpacing": 100,
        "CharacterWidth": 100,
        "CharacterSpacing": 0,
        "FlipAngle": 90,
        "Override": 0,
        "ORIG_FID": 17
      }
    },
    {
      "type": "Feature",
      "id": 229,
      "geometry": {
        "type": "Point",
        "coordinates": [121.14140237322101, 31.455290622514293]
      },
      "properties": {
        "OBJECTID": 17,
        "FeatureID": 2,
        "ZOrder": null,
        "AnnotationClassID": 0,
        "SymbolID": 0,
        "Status": 0,
        "TextString": "浦溪社区",
        "FontName": "隶书",
        "FontSize": 14,
        "Bold": 0,
        "Italic": 0,
        "Underline": 0,
        "VerticalAlignment": 3,
        "HorizontalAlignment": 1,
        "XOffset": 0,
        "YOffset": 0,
        "Angle": 0,
        "FontLeading": 0,
        "WordSpacing": 100,
        "CharacterWidth": 100,
        "CharacterSpacing": 0,
        "FlipAngle": 90,
        "Override": 0,
        "ORIG_FID": 18
      }
    },
    {
      "type": "Feature",
      "id": 218,
      "geometry": {
        "type": "Point",
        "coordinates": [121.10059837946173, 31.463740241718824]
      },
      "properties": {
        "OBJECTID": 18,
        "FeatureID": 9,
        "ZOrder": null,
        "AnnotationClassID": 0,
        "SymbolID": 0,
        "Status": 0,
        "TextString": "柳园社区",
        "FontName": "隶书",
        "FontSize": 14,
        "Bold": 0,
        "Italic": 0,
        "Underline": 0,
        "VerticalAlignment": 3,
        "HorizontalAlignment": 1,
        "XOffset": 0,
        "YOffset": 0,
        "Angle": 0,
        "FontLeading": 0,
        "WordSpacing": 100,
        "CharacterWidth": 100,
        "CharacterSpacing": 0,
        "FlipAngle": 90,
        "Override": 0,
        "ORIG_FID": 19
      }
    },
    {
      "type": "Feature",
      "id": 231,
      "geometry": {
        "type": "Point",
        "coordinates": [121.14705629311345, 31.458722946506839]
      },
      "properties": {
        "OBJECTID": 19,
        "FeatureID": 20,
        "ZOrder": null,
        "AnnotationClassID": 0,
        "SymbolID": 0,
        "Status": 0,
        "TextString": "景瑞社区",
        "FontName": "隶书",
        "FontSize": 14,
        "Bold": 0,
        "Italic": 0,
        "Underline": 0,
        "VerticalAlignment": 3,
        "HorizontalAlignment": 1,
        "XOffset": 0,
        "YOffset": 0,
        "Angle": 0,
        "FontLeading": 0,
        "WordSpacing": 100,
        "CharacterWidth": 100,
        "CharacterSpacing": 0,
        "FlipAngle": 90,
        "Override": 0,
        "ORIG_FID": 20
      }
    }
  ]
}
